"Awarded To" = "Décerné à";
"Signed" = "Signé";
"Thanks for making the world a better place!" = "Merci de rendre le monde meilleur !";
"Date" = "Date";
"Super            RECYCLER" = "Super            Recycleur";
